@charset "utf-8";
/* CSS Document */

#container {
	width:836px;
	height:100%;
margin: 10px auto 10px auto;
}

#header {
	width:836px;
	height:176px;
	float:left;
}


#menu {
	width:836px;
	height:121px;
	float:left;
	margin-top:10px;
}

#link1 {
	width:129px;
	height:121px;
	float:left;
	margin-left:130px;
}

#link2 {
	width:128px;
	height:121px;
	float:left;
	margin-left:18px;
}

#link3 {
	width:129px;
	height:121px;
	float:left;
	margin-left:18px;
}

#link4 {
	width:128px;
	height:121px;
	float:left;
	margin-left:18px;
	
}


#podloga {
	width:836px;
	height:413px;
	float:left;
	margin-top:10px;
}

#podloga1 {
	width:836px;
	height:225px;
	float:left;
	background-image:url(IMAGES/ponuda_06.jpg);
}

#podloga2 {
	width:836px;
	height:188px;
	float:left;
}




#tekst {
	width:730px;
	height:145px;
	float:left;
	margin-left:25px;
	margin-top:75px;
	text-align: justify;
}


#fother {
	width:836px;
	height:40px;
	background-color:#333;
	float:left;
	margin-top:20px;
}


#potpis {
	width:836px;
	height:15px;
	float:left;
	margin-top:10px;
}
